<div style="margin-top: 100px; border:1px solid black; height: 250px; width:300px; padding: 20px;"
    class="bg-light container-fluid">
    <form action="index.php?pass=app/login" method="post">
        <label for="username">Nom :</label><br>
        <input type="text" name="username" id="username">
        <br>
        <br>
        <label for="password">Password :</label><br>
        <input type="password" name="password" id="password">
        <br>
        <input type="submit" value="Envoyer"><br>

        <button type="button" class="btn btn-secondary btn-sm mt-3">
            <a href="index.php?pass=view/create">Create an account</a>
        </button>

    </form>
</div>